System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.EventArgs

contains the that caused the event. This class provides the method to retrieve the exception.

Provides data for the event.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added

  Initializes a new instance of the class.

  An that represents the error that occurred.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Exception To be added

  Gets the that represents the error that occurred.

  An that represents the error that occurred.